ports

net/libproxy,-webkit

libproxy-webkit-0.4.14p1 – pacrunner libproxy plugin for webkit-based browsers

Description

WPAD/PAC JS interpreter for libproxy.

WWW: https://libproxy.googlecode.com/

Multi-packages
libproxy-0.4.14p2 libproxy-webkit-0.4.14p1
Categories:
lang/python net

Library dependencies

Build dependencies

Run dependencies

None